﻿/* override font-size */
*
{
    font-size: 13px;
}

.logoBarTD
{
    background-color: #216099;
    height: 72px;
    vertical-align: top;
}

.logoDiv
{
    background: url('../images/Logo_Blue.gif') left top no-repeat;
    width: 251px;
    height: 72px;
}

.header
{
}

.menuTD
{
    height: 30px;
    background-color: #e4e4e4 !important;
}

.menuDiv
{
    text-align: right;
    background-color: Transparent;
}

.menuItem
{
    padding: 8px 20px 8px 20px;
    background-color: Transparent;
}

    .menuItem a, .menuItem a:link, .menuItem a:visited
    {
        text-align: center;
        font-weight: bold;
        color: #216099;
        text-decoration: none;
        background-color: Transparent;
    }

        .menuItem a:hover
        {
            text-align: center;
            font-weight: bold;
            color: #b15b05;
            text-decoration: none;
            background-color: Transparent;
        }

.selectedMenuItem /* not a link */
{
    padding: 8px 20px 8px 20px;
    text-align: center;
    font-weight: bold;
    color: #b15b05;
    text-decoration: none;
    background-color: Transparent;
}

.contentDiv
{
}

.topContentDiv
{
    margin-top: 25px;
}

.summarySectionDiv
{
    font-weight: bold;
    padding: 10px 20px 10px 20px;
    border-bottom: solid 1px #d1c5ad;
}

.summaryLabelTD
{
    padding: 4px 20px 4px 0px;
    width: 80px;
}

.summaryLabel
{
    color: #b15b05;
    white-space: nowrap;
}

.summaryLabelRightTD
{
    text-align: right;
    padding: 4px 0px 4px 0px;
    width: 120px;
}

.summaryLabelRight
{
    color: #b15b05;
    white-space: nowrap;
}

.summaryDataTD
{
    padding: 4px 0px 4px 20px;
    Qwidth: 950px;
}

.summaryDataButton
{
    padding: 4px 0px 4px 20px;
    Qwidth: 950px;
}

.summaryData
{
    white-space: nowrap;
}

.summaryDataRightTD
{
    padding: 4px 0px 4px 0px;
    text-align: right;
    width: 130px;
}

.summaryDataRight
{
    white-space: nowrap;
}

.searchLabelRight
{
    white-space: nowrap;
}

.detailSectionDiv
{
    padding: 10px 20px 10px 20px;
}

.detailSectionFullWidthDiv
{
    padding: 10px 0px 10px 0px;
}

.detailColumnHeader, .detailColumnHeader a, .detailColumnHeader a:link, .detailColumnHeader a:visited, .detailColumnHeader a:hover
{
    text-align: left;
    vertical-align: bottom;
    color: #b15b05;
    font-weight: 700;
    white-space: nowrap;
}

    .detailColumnHeader th
    {
        text-align: left;
        border-style: none;
        border-left: 1px solid transparent;
        border-right: 1px solid transparent;
    }

.detailColumnFooter
{
    font-weight: 700;
    margin-top: 100px;
    padding-top: 10px;
    color: #666666;
    border-style: none;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

.detailRow
{
    border-left: 1px solid #ede9de;
    border-right: 1px solid #ede9de;
    border-top-width: 1px;
    border-bottom-width: 1px;
    color: #666666;
}

.detailAlternateRow
{
    border-left: 1px solid #ede9de;
    border-right: 1px solid #ede9de;
    border-top-width: 1px;
    border-bottom-width: 1px;
    color: #666666;
    background-color: #f7f5f2;
}

.detailCellLeft
{
    text-align: left;
    white-space: nowrap;
    border: solid 1px #ede9de;
}

.detailCellRight
{
    text-align: right;
    white-space: nowrap;
    border: solid 1px #ede9de;
}

.gridViewFootnoteDiv
{
    padding-top: 10px;
}

.gridViewFootnote
{
}

.gridViewExportDiv
{
    padding-top: 10px;
}

.gridViewExport
{
}

.gridViewPager td
{
    border: none;
    padding-right: 6px;
}

.hiddenColumn
{
    visibility: hidden;
    display: none;
    width: 0px;
}

.detailRowBlueShaded
{
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-top-width: 1px;
    border-bottom-width: 1px;
    color: #666666;
}

.detailAlternateRowBlueShaded
{
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-top-width: 1px;
    border-bottom-width: 1px;
    color: #666666;
}

.detailCellLeftBlueShaded
{
    text-align: left;
    white-space: nowrap;
    border: solid 1px #c3c3c3;
}

.detailCellRightBlueShaded
{
    text-align: right;
    white-space: nowrap;
    border: solid 1px #c3c3c3;
}

.detailCellLeftNoBorderBlueShaded
{
    text-align: left;
    white-space: nowrap;
    border: solid 0px transparent;
    border-right: solid 1px transparent;
}

.versionLabelTD
{
    text-align: right;
}

.versionLabel
{
    font-size: 10px;
    margin-right: 2px;
}

.loginLabelTD
{
    color: #000000;
    padding: 10px 10px 10px 0px;
    white-space: nowrap;
}

.loginLabelNoBottomPaddingTD
{
    color: #000000;
    padding: 10px 10px 0px 0px;
}

.screenLabelTD
{
    color: #000000;
    padding: 10px 10px 10px 0px;
    font-size: 16px;
    font-weight: bold;
}

.paddedImageButtonTD
{
    padding: 10px 0px 10px 0px;
}

.forgottenPasswordTD, .forgottenPasswordTD a
{
    text-align: right;
    font-size: 11px;
    color: #828282;
    text-decoration: none;
    padding-bottom: 5px;
}

.errorLabel
{
    color: Red;
}

.messageLabel
{
    color: #000000;
}

.sellByMenuItem, .sellByMenuItem:link, .sellByMenuItem:visited
{
    text-align: center;
    font-weight: bold;
    color: #959595;
    text-decoration: none;
    background-color: Transparent;
    white-space: nowrap;
}

    .sellByMenuItem:hover
    {
        color: #b15b05;
    }

.sellBySelectedMenuItem, .sellBySelectedMenuItem:link, .sellBySelectedMenuItem:visited, .sellBySelectedMenuItem:hover
{
    text-align: center;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-color: Transparent;
    cursor: default;
    white-space: nowrap;
}


/***********************************************************************/

.popupTopDiv
{
    background-color: #4a4a4a;
    padding: 5px 0px 5px 0px;
    white-space: nowrap;
}

.popupMainLabel
{
    color: White;
    background-color: Transparent;
    font-size: 20px;
    margin-left: 10px;
    position: relative;
}

.popupLabelTD
{
    width:150px;
    padding: 3px 10px 3px 0px;
}

.popupLabel
{
    color: #313131;
    white-space: nowrap;
}

.popupDataTD
{
    padding: 3px 0px 3px 10px;
}

    .popupDataTD .FullWidth
    {
        width: 100%;
    }
    .popupDataTD .BorderOnePX
    {
        border: solid 1px #aaaaaa;
    }

.popupData
{
    color: #216099;
    white-space: nowrap;
}

.popupTable
{
    width: 90%;
    margin: 20px 20px 20px 20px;
}

.hiddenPopupInvoiceSaleDiv
{
    background-color: #4a4a4a;
    padding: 5px 0px 5px 0px;
    width: 600px;
}

.blueShaded, .blueShaded *
{
    background-color: #f4f3f3;
}

.invoiceSaleGridTitle
{
    padding-bottom: 6px;
    text-decoration: underline;
    white-space: nowrap;
}

.invoiceSaleGridCheckLink
{
    padding-bottom: 5px;
    padding-left: 10px;
}

    .invoiceSaleGridCheckLink a
    {
        font-size: 12px;
        text-decoration: underline;
        white-space: nowrap;
    }

.LeftPadding_25
{
    padding-left: 25px;
}

.Width_550
{
    width: 550px;
}

.Height_120
{
    height: 120px;
}

.ReportButton
{
    float: left;
    height: 40px;
    width: 100px;
    line-height: 40px;
    background-color: #85a222 !important;
    color: #ffffff;
    border-left: 1px solid #cecece;
    margin-right: 50px;
    cursor: pointer;
    text-align: center;
}

    .ReportButton span
    {
        width: inherit;
        text-align: center;
        background: inherit;
        color: #ffffff;
    }

.ReportButton span::selection
{
    background: #85a222;
}

.ReportButton span::-moz-selection 
{
    background: #85a222;
}

.ReportButton span:hover::selection
{
    background: #779120;
}

.ReportButton span:hover::-moz-selection 
{
    background: #779120;
}

.ReportButton span:hover
{
    background-color: #779120 !important;
}

.ReportButton:hover
{
    background-color: #779120 !important;
}
